/* banner */
* {
    list-style: none;
    box-sizing: border-box;
}
/*右侧搜索框*/
.for_search{
  height: 48px;
  margin-bottom: 20px;
}
.for_title{
	color: #29b2d8;
    font-size: 28px;
  	float:left;
}
.for_title span{
	color: #888888;
    font-size: 18px;
}
.for_search_child{
    float: right;
    width: 250px;
    position: relative;
}
.for_search_child input{
    box-sizing: border-box;
    border: 1px solid rgb(9 42 68 / 20%);
    line-height: 38px;
    padding-left: 15px;
    width: 186px;
    outline:none;
}
.for_search_child select{
 	box-sizing: border-box;
    border: 1px solid rgb(9 42 68 / 20%);
    width: 186px;
    outline: none;
    height: 35px;
}
.for_search_child span{
    width: 35px;
    display: block;
    position: absolute;
    top: 10px;
    right: 15px;
    height: 35px;
}
.for_search_child img{
	display: inline-block;
    width: auto;
    height: 18px;
}
/*右侧搜索框*/
.list_ban{
  height: 250px;
  width: 100%;
  background-image: url("../images/list/list_ban.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
/* 列表 */
.list_box{
  width: 1200px;
  overflow: hidden;
  /*margin: 20px auto 50px;*/
  padding-top: 50px!important;
}

.list_left{
  width: 280px;
  float: left;
  margin-right: 40px;
}

.list_left li{
  width: 280px;
  line-height: 60px;
  font-size: 20px;
  border: 1px solid #29b2d8;
}
.list_left li{
  /*border-bottom: none;*/
}
.list_left ul{
  border-bottom: 1px solid #29b2d8;
}
.list_left li a{
  color: #29b2d8;
  display: block;
  text-align: center;
  height: 100%;
}

.list_left li.current a{
  background-color: #29b2d8;
  color: #fff;
}


.list_right{
  float: right;
  width: calc(100% - 320px);
}

.list_nav{
  height: 48px;
  line-height: 48px;
  width: 100%;
  color: #888888;
  font-size: 16px;
  margin-bottom: 20px;
}

.list_nav p a{
  color: #888888;
}
.list_nav a.current{
  color: #666;
}

/* 列表区域 */
.list_content{
  width: 100%;
}
.list_box .list_content li {
	height:50px;
}
.list_content ul li {
  width: 100%;
  overflow: hidden;

}
.list_cont_li .list_i_l {
  float: left;
}
.list_cont_li .list_i_l img {
  width: 242px;
  height:182px;
  margin-right: 30px;
}

.list_cont_li .list_i_r {
  float: left;
  width: calc(100% - 0px);
  color: #555;
  line-height: 32px;
}
.list_cont_li .list_i_r .p1 {
  font-size: 18px;
  color: #222222;
  line-height: 50px;
  padding-left: 15px;
  float:left;
}

.list_cont_li .list_i_r a {
  width:85%;
  display: block;
}
.list_cont_li .list_i_r span {
  width: 15%;
  display: block;
  line-height: 50px;
  float: right;
}
.list_cont_li .list_i_r a:hover{
	color:#29b2d8;
 	background-color: rgb(223 224 217);
}
.list_cont_li .list_i_r .p2,  .list_cont_li .list_i_r p{
  font-size: 14px;
  color: #555;
}
.list_cont_li .list_i_r .p2{
  margin-top: 20px;
}

/* 分页 */
.fy{
  width: 100%;
  color: #fff;
  height: 22px;
  text-align: center;
}
.fy a{
  color: #888;
  margin: 0 15px;
  font-size: 14px;
}
.fy a.link1{
  margin-left: 5px;
  margin-right: 5px;
}
.fy a:hover{
  color: #C10913;
}
.fy a.active{
  color: #C10913;
}
.fy_mobile{
  display: none;
}

/* 移动端样式 */
@media screen and (max-width: 768px) {
  
  .for_search{
  height: 101px;
  margin-top: 14px;

  margin-bottom: 0;
}
.for_title{
	font-size: 0.4rem;
	float: none;
}
.for_search_child{
    width: 4.3rem;
    padding-left: 0;
    float: none;
    overflow: hidden;
    /* height: 30px; */
    position: relative;
    margin-top: 13px;
}
.for_search_child input{
    box-sizing: border-box;
    border: 1px solid rgb(9 42 68 / 20%);
    line-height: 38px;
    padding-left: 15px;
    width: 100%;
}
.for_search_child input{
 margin: 0;

 float: left;
}
.for_search_child span{
	bottom: 2px;
	right: 0.25rem;
	width: 18px;
	height: 18px;
	display: block;
	
}
.for_search_child img{

	height: 18px;
	display: block;
}

  .fy, .list_nav{
    display: none;
  }
  .fy_mobile{
    display: block;
  }

  .list_ban{
    height: 2.5rem;
  }
  .list_box{
    width: calc(100% - 0.72rem);
    margin: 0.5rem 0.36rem 0;
  }

  /* 列表左侧 */
  .list_left{
    float: none;
    width: 100%;
    overflow: hidden;
  }
  .list_left li{
    width: 50%;
    float: left;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.3rem;
  }
  .list_left li:nth-child(1), .list_left li:nth-child(2){
    border-right: none;
    border-bottom: 1px solid #29b2d8;
  }


  /* 列表右侧 */
  .list_right{
    float: none;
    width: 100%;
  }
  .list_content ul li{
    margin-bottom: 0;
  }
  .list_cont_li .list_i_l{
    float:none;
  }
  .list_cont_li .list_i_l img{
    width: 100%;
    height: 5rem;
    margin: 0;
  }
  .list_cont_li .list_i_r{
    float:none;
    width: 100%;
  }
  .list_box .list_content li {
    height: 1rem!important;
  }

  .list_cont_li{
    padding-top: 0.4rem;
    margin-bottom: 0;
  }
  .list_cont_li .list_i_l{
    float: none;
  }
  .list_cont_li .list_i_l img{
    width: 100%;
    height: 5rem;
    margin: 0;
  }

  .list_cont_li .list_i_r .p1{
    font-size: 0.3rem;
    line-height: 0.42rem;
  }
  .list_cont_li .list_i_r .p2, .list_cont_li .list_i_r p{
    font-size: 0.24rem;
  }
  .list_cont_li .list_i_r .p2{
    font-size: 0.24rem;
    line-height: 0.4rem;
    margin-top: 0.1rem;
  }
  /* 查看更多 */
  .fy_mobile{
    width: 100%;
    margin-top: 0.6rem;
  }
  .fy_mobile a{
    display: block;
    width: 1.8rem;
    height: 0.6rem;
    background: rgba(199, 199, 199, 0.1);
    border-radius: 0.3rem;
    border: 1px solid #29b2d8;
    font-size: 0.24rem;
    color: #29b2d8;
    line-height: 0.6rem;
    text-align: center;
    margin: 0 auto;
  }


}
